body {
  display: flex;
  justify-content: center;
  height: 100vh;
  margin: 0;
  background-image: url(pokemonLogo/BodyBg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
* {
  color: white;
}
.main-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 80%;
  max-width: 600px;
  padding: 20px;
  background-color: #3f3f3fe1;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.search-tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px;
  background-color: #2c2c2c;
  color: #fff;
  border-radius: 10px;
}

.logo img {
  width: 100px;
  height: auto;
}

.input input {
  width: 100%;
  padding: 5px;
  border: none;
  border-radius: 5px;
  color: black;
}

.button-search button {
  background-color: #d6c317;
  color: #fff;
  border: none;
  padding: 10px 10px 10px 10px;
  cursor: pointer;
  border-radius: 50%;
}

.credits {
  margin-top: 10px;
  text-align: center;
}

/*Main Content*/
.pokemon-content {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 100%;
}
.main-information {
  display: flex;
  flex-direction: row;
  border-bottom: 1px white solid;
}
.pokemon-image {
  width: 20rem;
  height: 15rem;
}
.pokemon-image img {
  width: 16rem;
  height: 13rem;
  display: none;
}

/*Sub Content*/
.sub-information {
  height: 100%;
  background-color: #46090959;
  margin-top: 1rem;
}
.pokemonInfo {
  display: none;
  padding: 1rem 1rem 1rem 1rem;
}

/* Add this media query at the end of your CSS file */

@media screen and (max-width: 600px) {
  body {
    background-image: url("pokemonLogo/BodyBg.jpg");
    background-position: right bottom;
  }

  .main-content {
    width: 90%;
    padding: 10px;
  }

  .search-tab {
    flex-direction: column;
    padding: 5px;
    display: flex;
    flex-direction: row;
  }

  .logo img {
    width: 80px;
  }

  .input input {
    margin-top: 5px;
    width: 10rem;
  }

  .button-search button {
    margin-top: 5px;
  }

  .pokemon-content {
    padding: 10px;
  }

  .main-information {
    flex-direction: column;
    align-items: center;
    display: flex;
    flex-direction: row;
  }

  .pokemon-image {
    width: 15rem;
    height: 12rem;
  }

  .pokemon-image img {
    width: 11rem;
    height: auto;
  }
}
